## r-cran-dt 0.4+dfsg

=== inst/examples/DT-edit/DESCRIPTION ===
Title: Edit Tables
Author: Yihui Xie
AuthorUrl: https://yihui.name
License: MIT
DisplayMode: Showcase
Type: Shiny
