=== inst/examples/DT-selection/DESCRIPTION ===
Title: Row/Column/Cell Selections
Author: Yihui Xie
AuthorUrl: http://www.rstudio.com
License: MIT
DisplayMode: Showcase
Type: Shiny
