=== debian/changelog ===
r-cran-dt (0.4+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 11
  * Build-Depends: r-cran-crosstalk
  * Versioned Build-Depends: r-cran-htmlwidgets (>= 1.0)

 -- Andreas Tille <tille@debian.org>  Wed, 21 Feb 2018 18:50:03 +0100

r-cran-dt (0.2+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #886256)

 -- Andreas Tille <tille@debian.org>  Tue, 16 Jan 2018 16:16:19 +0100
