=== debian/control ===
Source: r-cran-dt
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-htmltools,
               r-cran-htmlwidgets (>= 1.0),
               r-cran-magrittr,
               r-cran-crosstalk
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/r-cran-dt.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-dt.git
Homepage: https://cran.r-project.org/package=DT

Package: r-cran-dt
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         libjs-jquery,
         libjs-jquery-datatables,
         libjs-jquery-datatables-extensions,
         libjs-jquery-selectize.js
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R wrapper of the JavaScript library 'DataTables'
 Data objects in R can be rendered as HTML tables using the
 JavaScript library 'DataTables' (typically via R Markdown or Shiny). The
 'DataTables' library has been included in this R package. The package name
 'DT' is an abbreviation of 'DataTables'.
