## r-cran-dt 0.4+dfsg1

=== debian/changelog ===
r-cran-dt (0.4+dfsg1-1) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 17:38:52 +0200

r-cran-dt (0.4+dfsg-2) unstable; urgency=medium

  * use variables defined in /usr/share/dh/r-cran.mk
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sun, 27 May 2018 16:17:42 +0200
