=== debian/control ===
--- 
+++ 
@@ -1,24 +1,23 @@
 Source: r-cran-dt
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
 Build-Depends: debhelper (>= 11~),
-               dh-r,
+               dh-r (>= 20180527),
                r-base-dev,
-               r-cran-htmltools,
+               r-cran-htmltools (>= 0.3.6),
                r-cran-htmlwidgets (>= 1.0),
                r-cran-magrittr,
                r-cran-crosstalk
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/r-cran-dt.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-dt.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dt
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dt.git
 Homepage: https://cran.r-project.org/package=DT
 
 Package: r-cran-dt
 Architecture: all
 Depends: ${R:Depends},
-         ${shlibs:Depends},
          ${misc:Depends},
          libjs-jquery,
          libjs-jquery-datatables,
