## r-cran-dt 0.5%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
                dh-r (>= 20180527),
                r-base-dev,
                r-cran-htmltools (>= 0.3.6),
-               r-cran-htmlwidgets (>= 1.0),
+               r-cran-htmlwidgets (>= 1.3),
                r-cran-magrittr,
-               r-cran-crosstalk
-Standards-Version: 4.1.4
+               r-cran-crosstalk,
+               r-cran-promises
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dt
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dt.git
 Homepage: https://cran.r-project.org/package=DT
