## r-cran-dt 0.5+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Package: DT
 Type: Package
 Title: A Wrapper of the JavaScript Library 'DataTables'
-Version: 0.4
+Version: 0.5
 Authors@R: c(
     person("Yihui", "Xie", email = "xie@yihui.name", role = c("aut", "cre")),
-    person("Joe", "Cheng", role = "ctb"),
+    person("Joe", "Cheng", role = "aut"),
+    person("Xianying", "Tan", role = "aut"),
     person("JJ", "Allaire", role = "ctb"),
-    person("Xianying", "Tan", role = "ctb"),
     person("Maximilian", "Girlich", role = "ctb"),
+    person("Greg", "Freedman Ellis", role = "ctb"),
+    person("Johannes", "Rauh", role = "ctb"),
     person("jQuery contributors", role = c("ctb", "cph"), comment = "jQuery in htmlwidgets/lib"),
     person("SpryMedia Limited", role = c("ctb", "cph"), comment = "DataTables in htmlwidgets/lib"),
     person("Brian", "Reavis", role = c("ctb", "cph"), comment = "selectize.js in htmlwidgets/lib"),
@@ -23,19 +25,22 @@
 URL: https://rstudio.github.io/DT
 BugReports: https://github.com/rstudio/DT/issues
 License: GPL-3 | file LICENSE
-Imports: htmltools (>= 0.3.6), htmlwidgets (>= 1.0), magrittr,
-        crosstalk
+Imports: htmltools (>= 0.3.6), htmlwidgets (>= 1.3), magrittr,
+        crosstalk, promises
 Suggests: jsonlite (>= 0.9.16), knitr (>= 1.8), rmarkdown, shiny (>=
         0.12.1)
 VignetteBuilder: knitr
-RoxygenNote: 6.0.1
+RoxygenNote: 6.1.0
+Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2018-01-30 21:06:51 UTC; yihui
+Packaged: 2018-11-05 20:21:03 UTC; yihui
 Author: Yihui Xie [aut, cre],
-  Joe Cheng [ctb],
+  Joe Cheng [aut],
+  Xianying Tan [aut],
   JJ Allaire [ctb],
-  Xianying Tan [ctb],
   Maximilian Girlich [ctb],
+  Greg Freedman Ellis [ctb],
+  Johannes Rauh [ctb],
   jQuery contributors [ctb, cph] (jQuery in htmlwidgets/lib),
   SpryMedia Limited [ctb, cph] (DataTables in htmlwidgets/lib),
   Brian Reavis [ctb, cph] (selectize.js in htmlwidgets/lib),
@@ -43,4 +48,4 @@
   Bartek Szopka [ctb, cph] (jquery.highlight.js in htmlwidgets/lib),
   RStudio Inc [cph]
 Repository: CRAN
-Date/Publication: 2018-01-30 22:54:05 UTC
+Date/Publication: 2018-11-05 21:00:20 UTC
