=== inst/examples/DT-scroller/DESCRIPTION ===
Title: Using the Scroller Extension in DataTables
Author: Yihui Xie
AuthorUrl: http://www.rstudio.com
License: MIT
DisplayMode: Showcase
Type: Shiny
