=== debian/changelog ===
r-cran-dt (0.5+dfsg-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Fri, 03 May 2019 07:06:53 +0200

r-cran-dt (0.5+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Wed, 05 Dec 2018 11:03:58 +0100

r-cran-dt (0.2+dfsg-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Wed, 03 Jan 2018 15:30:28 +0100
