=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,6 @@
 #!/usr/bin/make -f
 
-include /usr/share/dpkg/default.mk
-
-debRreposname   := $(shell echo $(DEB_SOURCE) | sed 's/r-\([a-z]\+\)-.*/\1/')
-awkString       := "'/^(Package|Bundle):/ {print $$2 }'"
-cranNameOrig    := $(shell awk "$(awkString)" DESCRIPTION)
-cranName        := $(shell echo "$(cranNameOrig)" | tr A-Z a-z)
-package         := r-$(debRreposname)-$(cranName)
-debRdir         := usr/lib/R/site-library
+include /usr/share/dh-r/r-cran.mk
 
 %:
 	dh $@ --buildsystem R
