## r-cran-dt 0.7+dfsg

=== debian/changelog ===
r-cran-dt (0.7+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Thu, 18 Jul 2019 13:14:49 +0200
