=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r (>= 20180527),
                r-base-dev,
                r-cran-htmltools (>= 0.3.6),
@@ -11,7 +11,7 @@
                r-cran-magrittr,
                r-cran-crosstalk,
                r-cran-promises
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dt
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dt.git
 Homepage: https://cran.r-project.org/package=DT
