## r-cran-dt 0.12+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: DT
 Type: Package
 Title: A Wrapper of the JavaScript Library 'DataTables'
-Version: 0.5
+Version: 0.12
 Authors@R: c(
     person("Yihui", "Xie", email = "xie@yihui.name", role = c("aut", "cre")),
     person("Joe", "Cheng", role = "aut"),
@@ -22,18 +22,17 @@
     JavaScript library 'DataTables' (typically via R Markdown or Shiny). The
     'DataTables' library has been included in this R package. The package name
     'DT' is an abbreviation of 'DataTables'.
-URL: https://rstudio.github.io/DT
+URL: https://github.com/rstudio/DT
 BugReports: https://github.com/rstudio/DT/issues
 License: GPL-3 | file LICENSE
-Imports: htmltools (>= 0.3.6), htmlwidgets (>= 1.3), magrittr,
-        crosstalk, promises
-Suggests: jsonlite (>= 0.9.16), knitr (>= 1.8), rmarkdown, shiny (>=
-        0.12.1)
+Imports: htmltools (>= 0.3.6), htmlwidgets (>= 1.3), jsonlite (>=
+        0.9.16), magrittr, crosstalk, promises
+Suggests: knitr (>= 1.8), rmarkdown, shiny (>= 1.2.0)
 VignetteBuilder: knitr
-RoxygenNote: 6.1.0
+RoxygenNote: 7.0.2
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2018-11-05 20:21:03 UTC; yihui
+Packaged: 2020-02-04 15:23:52 UTC; yihui
 Author: Yihui Xie [aut, cre],
   Joe Cheng [aut],
   Xianying Tan [aut],
@@ -48,4 +47,4 @@
   Bartek Szopka [ctb, cph] (jquery.highlight.js in htmlwidgets/lib),
   RStudio Inc [cph]
 Repository: CRAN
-Date/Publication: 2018-11-05 21:00:20 UTC
+Date/Publication: 2020-02-05 14:30:03 UTC
