=== debian/changelog ===
r-cran-dt (0.12+dfsg-1) unstable; urgency=medium

  * Use maintainer scripts to enable change from dirs to links
  * Fix several links that were broken
    Closes: #950108
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 07 Feb 2020 18:06:50 +0100

r-cran-dt (0.11+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Restrict Files-Excluded to those files that are provided by other
    packages
  * Fix links to some JS files
    Closes: #942476
  * Set upstream metadata fields: Bug-Submit, Repository.
  * Exclude source.min.js (which is hopefully not necessary for every day
    use

 -- Andreas Tille <tille@debian.org>  Sun, 05 Jan 2020 13:02:37 +0100

r-cran-dt (0.10+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.1
  * Set upstream metadata fields: Repository.

 -- Andreas Tille <tille@debian.org>  Thu, 14 Nov 2019 09:29:12 +0100

r-cran-dt (0.9+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 23 Sep 2019 13:24:46 +0200

r-cran-dt (0.8+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * dh-update-R to update Build-Depends
  * Set upstream metadata fields: Archive, Bug-Database.
  * Test-Depends: r-cran-rmarkdown

 -- Andreas Tille <tille@debian.org>  Sat, 24 Aug 2019 16:10:31 +0200
