=== debian/control ===
--- 
+++ 
@@ -3,15 +3,19 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r (>= 20180527),
                r-base-dev,
                r-cran-htmltools (>= 0.3.6),
                r-cran-htmlwidgets (>= 1.3),
+               r-cran-jsonlite,
                r-cran-magrittr,
                r-cran-crosstalk,
-               r-cran-promises
-Standards-Version: 4.4.0
+               r-cran-promises,
+# <dh-update-R>do not delete this</dh-update-R>
+               libjs-jquery-datatables,
+               libjs-jquery-datatables-extensions
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dt
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dt.git
 Homepage: https://cran.r-project.org/package=DT
