=== debian/rules ===
--- 
+++ 
@@ -10,3 +10,22 @@
 	mkdir -p debian/$(DEB_SOURCE)/$(debRdir)/$(cranNameOrig)/htmlwidgets/lib/nouislider
 	cp -a debian/JS/jquery.nouislider/nouislider.min.*					debian/$(DEB_SOURCE)/$(debRdir)/$(cranNameOrig)/htmlwidgets/lib/nouislider
 	cp -a debian/JS/datatables-plugins_searchHighlight/dataTables.searchHighlight.min.js	debian/$(DEB_SOURCE)/$(debRdir)/$(cranNameOrig)/htmlwidgets/lib/datatables-plugins/searchHighlight
+	find debian -name license.txt -delete
+
+override_dh_link:
+	dh_link
+	for css in /usr/share/javascript/jquery-datatables/css/* ; do \
+	    dh_link $${css} $(debRdir)/$(cranNameOrig)/htmlwidgets/lib/datatables/css/`basename $${css}` ; \
+	done
+	# Fix links that are broken in upstream source
+	dh_link /usr/share/javascript/jquery-datatables-extensions/JSZip/jszip.min.js		$(debRdir)/$(cranNameOrig)/htmlwidgets/lib/datatables-extensions/Buttons/js/jszip.min.js
+	dh_link /usr/share/javascript/jquery-datatables-extensions/pdfmake/build/pdfmake.min.js	$(debRdir)/$(cranNameOrig)/htmlwidgets/lib/datatables-extensions/Buttons/js/pdfmake.min.js
+	dh_link /usr/share/javascript/jquery-datatables-extensions/Buttons/css			$(debRdir)/$(cranNameOrig)/htmlwidgets/lib/datatables-extensions/Buttons/css
+	for dte in `ls /usr/share/javascript/jquery-datatables-extensions` ; do \
+	    dtedir=`basename $${dte}` ; \
+	    if [ "$${dtedir}" = "Buttons" ] ; then continue ; fi ; \
+	    dh_link /usr/share/javascript/jquery-datatables-extensions/$${dte} $(debRdir)/$(cranNameOrig)/htmlwidgets/lib/datatables-extensions/$${dtedir} ; \
+	done
+	for dtebuttons in `ls /usr/share/javascript/jquery-datatables-extensions/Buttons/js` ; do \
+	    dh_link $${dtebuttons} $(debRdir)/$(cranNameOrig)/htmlwidgets/lib/datatables-extensions/Buttons/js/$${dtebuttons} ; \
+	done
