## r-cran-dt 0.15+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: DT
 Type: Package
 Title: A Wrapper of the JavaScript Library 'DataTables'
-Version: 0.12
+Version: 0.15
 Authors@R: c(
     person("Yihui", "Xie", email = "xie@yihui.name", role = c("aut", "cre")),
     person("Joe", "Cheng", role = "aut"),
@@ -15,7 +15,7 @@
     person("Brian", "Reavis", role = c("ctb", "cph"), comment = "selectize.js in htmlwidgets/lib"),
     person("Leon", "Gersen", role = c("ctb", "cph"), comment = "noUiSlider in htmlwidgets/lib"),
     person("Bartek", "Szopka", role = c("ctb", "cph"), comment = "jquery.highlight.js in htmlwidgets/lib"),
-    person("RStudio Inc", role = "cph")
+    person("RStudio, PBC", role = "cph")
     )
 Maintainer: Yihui Xie <xie@yihui.name>
 Description: Data objects in R can be rendered as HTML tables using the
@@ -27,12 +27,12 @@
 License: GPL-3 | file LICENSE
 Imports: htmltools (>= 0.3.6), htmlwidgets (>= 1.3), jsonlite (>=
         0.9.16), magrittr, crosstalk, promises
-Suggests: knitr (>= 1.8), rmarkdown, shiny (>= 1.2.0)
+Suggests: knitr (>= 1.8), rmarkdown, shiny (>= 1.2.0), testit
 VignetteBuilder: knitr
-RoxygenNote: 7.0.2
+RoxygenNote: 7.1.1
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2020-02-04 15:23:52 UTC; yihui
+Packaged: 2020-08-05 02:57:58 UTC; yihui
 Author: Yihui Xie [aut, cre],
   Joe Cheng [aut],
   Xianying Tan [aut],
@@ -45,6 +45,6 @@
   Brian Reavis [ctb, cph] (selectize.js in htmlwidgets/lib),
   Leon Gersen [ctb, cph] (noUiSlider in htmlwidgets/lib),
   Bartek Szopka [ctb, cph] (jquery.highlight.js in htmlwidgets/lib),
-  RStudio Inc [cph]
+  RStudio, PBC [cph]
 Repository: CRAN
-Date/Publication: 2020-02-05 14:30:03 UTC
+Date/Publication: 2020-08-05 15:42:07 UTC
