=== debian/changelog ===
r-cran-dt (0.15+dfsg-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Andreas Tille <tille@debian.org>  Wed, 16 Sep 2020 11:01:26 +0200

r-cran-dt (0.15+dfsg-2) unstable; urgency=medium

  * Team upload.

  * Versioned dependency to libjs-jquery-dataquery since symbolic
    link was otherwise showing into the void.
  * Added symbolic links to prepare "js" subdirectory as requested
    by pandoc when building pigx-refseq.

 -- Steffen Moeller <moeller@debian.org>  Sun, 23 Aug 2020 17:16:09 +0200

r-cran-dt (0.15+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Steffen Moeller <moeller@debian.org>  Wed, 12 Aug 2020 14:48:25 +0200

r-cran-dt (0.14+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 29 Jul 2020 11:11:50 +0200

r-cran-dt (0.13+dfsg-3) unstable; urgency=medium

  * Source upload in R 4.0 transition

 -- Andreas Tille <tille@debian.org>  Mon, 18 May 2020 10:08:06 +0200

r-cran-dt (0.13+dfsg-2) unstable; urgency=medium

  * Team upload
  * Fixed paths to jquery css files (broke nascent pigx-rnaseq package tests)

 -- Steffen Moeller <moeller@debian.org>  Tue, 05 May 2020 00:55:56 +0200

r-cran-dt (0.13+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Thu, 26 Mar 2020 09:48:12 +0100
