=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r (>= 20180527),
                r-base-dev,
                r-cran-htmltools (>= 0.3.6),
@@ -19,13 +20,14 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dt
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dt.git
 Homepage: https://cran.r-project.org/package=DT
+Rules-Requires-Root: no
 
 Package: r-cran-dt
 Architecture: all
 Depends: ${R:Depends},
          ${misc:Depends},
          libjs-jquery,
-         libjs-jquery-datatables,
+         libjs-jquery-datatables (>= 1.10.21),
          libjs-jquery-datatables-extensions,
          libjs-jquery-selectize.js
 Recommends: ${R:Recommends}
