=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dh-r/r-cran.mk

%:
	dh $@ --buildsystem R

override_dh_install:
	dh_install
	mkdir -p debian/$(DEB_SOURCE)/$(debRdir)/$(cranNameOrig)/htmlwidgets/lib/nouislider
	cp -a debian/JS/jquery.nouislider/nouislider.min.*					debian/$(DEB_SOURCE)/$(debRdir)/$(cranNameOrig)/htmlwidgets/lib/nouislider
	cp -a debian/JS/datatables-plugins_searchHighlight/dataTables.searchHighlight.min.js	debian/$(DEB_SOURCE)/$(debRdir)/$(cranNameOrig)/htmlwidgets/lib/datatables-plugins/searchHighlight
	find debian -name license.txt -delete

override_dh_link:
	mkdir -p debian/$(DEB_SOURCE)/$(debRdir)/$(cranNameOrig)/DT/htmlwidgets/lib/datatables-extensions/
	dh_link
	
	# Add symlinks to all css files into css subdirectory
	for css in /usr/share/javascript/jquery-datatables/css/* ; do \
	   dh_link $${css} $(debRdir)/$(cranNameOrig)/htmlwidgets/lib/datatables/css/`basename $${css}` ; \
	done
	
	# let all be symlinks
	for dte in $$(find /usr/share/javascript/jquery-datatables-extensions -mindepth 1 -maxdepth 1 -type d|grep -v Buttons); do \
	    dtedir=$$( basename $${dte} ) ; \
	    dh_link $$dte $(debRdir)/$(cranNameOrig)/htmlwidgets/lib/datatables-extensions/$${dtedir} ; \
	done
	mkdir -p debian/$(DEB_SOURCE)/$(debRdir)/$(cranNameOrig)/htmlwidgets/lib/datatables-extensions/Buttons/js

	# Fix links that are broken in upstream source
	for dtebuttons in `ls /usr/share/javascript/jquery-datatables-extensions/Buttons/js` ; do \
	    dh_link usr/share/javascript/jquery-datatables-extensions/Buttons/js/$${dtebuttons} $(debRdir)/$(cranNameOrig)/htmlwidgets/lib/datatables-extensions/Buttons/js/$${dtebuttons} ; \
	done
