## r-cran-dt 0.17+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: DT
 Type: Package
 Title: A Wrapper of the JavaScript Library 'DataTables'
-Version: 0.15
+Version: 0.17
 Authors@R: c(
     person("Yihui", "Xie", email = "xie@yihui.name", role = c("aut", "cre")),
     person("Joe", "Cheng", role = "aut"),
@@ -32,7 +32,7 @@
 RoxygenNote: 7.1.1
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2020-08-05 02:57:58 UTC; yihui
+Packaged: 2021-01-05 05:27:09 UTC; yihui
 Author: Yihui Xie [aut, cre],
   Joe Cheng [aut],
   Xianying Tan [aut],
@@ -47,4 +47,4 @@
   Bartek Szopka [ctb, cph] (jquery.highlight.js in htmlwidgets/lib),
   RStudio, PBC [cph]
 Repository: CRAN
-Date/Publication: 2020-08-05 15:42:07 UTC
+Date/Publication: 2021-01-06 16:01:25 UTC
