=== inst/examples/DT-click/DESCRIPTION ===
Title: Interaction with Table Cells
Author: Yihui Xie
AuthorUrl: http://www.rstudio.com
License: MIT
DisplayMode: Showcase
Type: Shiny
