=== inst/examples/DT-info/DESCRIPTION ===
Title: DataTables Information
Author: Yihui Xie
AuthorUrl: http://www.rstudio.com
License: MIT
DisplayMode: Showcase
Type: Shiny
