=== inst/examples/DT-proxy/DESCRIPTION ===
Title: Manipulate a DataTables Instance
Author: Yihui Xie
AuthorUrl: http://www.rstudio.com
License: MIT
DisplayMode: Showcase
Type: Shiny
