=== debian/changelog ===
r-cran-dt (0.17+dfsg-3) unstable; urgency=medium

  * Team upload

  [ Andreas Tille ]
  * Fix unhandled symlink to directory conversion
  * Allow failure in salsa-ci reprotest

  [ Nilesh Patra ]
  * Defer linking to d/links

  [ Étienne Mollier ]
  * adjust d/maintscript to fix upgrade from Buster
    Closes: #985281

 -- Étienne Mollier <etienne.mollier@mailoo.org>  Sun, 28 Mar 2021 11:38:02 +0200

r-cran-dt (0.17+dfsg-2) unstable; urgency=medium

  * No test via vignette needed any more since there is a real test suite
    provided upstream

 -- Andreas Tille <tille@debian.org>  Fri, 12 Feb 2021 08:11:25 +0100

r-cran-dt (0.17+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 08 Jan 2021 12:13:40 +0100

r-cran-dt (0.16+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 26 Oct 2020 15:00:20 +0100
