=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 # <dh-update-R>do not delete this</dh-update-R>
                libjs-jquery-datatables,
                libjs-jquery-datatables-extensions
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dt
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dt.git
 Homepage: https://cran.r-project.org/package=DT
