## r-cran-dt 0.24+dfsg

=== debian/changelog ===
r-cran-dt (0.24+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 15 Aug 2022 08:06:29 +0200

r-cran-dt (0.23+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.23+dfsg
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 17 May 2022 12:26:35 +0530
