=== debian/control ===
--- 
+++ 
@@ -5,18 +5,18 @@
 Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-r (>= 20180527),
+               dh-r,
                r-base-dev,
-               r-cran-htmltools (>= 0.3.6),
-               r-cran-htmlwidgets (>= 1.3),
+               r-cran-htmltools,
+               r-cran-htmlwidgets,
                r-cran-jsonlite,
                r-cran-magrittr,
                r-cran-crosstalk,
+               r-cran-jquerylib,
                r-cran-promises,
-# <dh-update-R>do not delete this</dh-update-R>
                libjs-jquery-datatables,
                libjs-jquery-datatables-extensions
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dt
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dt.git
 Homepage: https://cran.r-project.org/package=DT
