## r-cran-dt 0.26+dfsg

=== debian/changelog ===
r-cran-dt (0.26+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 24 Oct 2022 13:46:23 +0200

r-cran-dt (0.25+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 18 Sep 2022 19:15:45 +0200
