=== debian/changelog ===
r-cran-dt (0.27+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 21 Jan 2023 15:06:07 +0100
