=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dh-r/r-cran.mk

%:
	dh $@ --buildsystem R

override_dh_install:
	dh_install
	mkdir -p debian/$(DEB_SOURCE)/$(debRdir)/$(cranNameOrig)/htmlwidgets/lib/nouislider
	cp -a debian/JS/jquery.nouislider/nouislider.min.*					debian/$(DEB_SOURCE)/$(debRdir)/$(cranNameOrig)/htmlwidgets/lib/nouislider
	cp -a debian/JS/datatables-plugins_searchHighlight/dataTables.searchHighlight.min.js	debian/$(DEB_SOURCE)/$(debRdir)/$(cranNameOrig)/htmlwidgets/lib/datatables-plugins/searchHighlight
	find debian -name license.txt -delete

override_dh_link:
	mkdir -p debian/$(DEB_SOURCE)/$(debRdir)/$(cranNameOrig)/DT/htmlwidgets/lib/datatables-extensions/
	mkdir -p debian/$(DEB_SOURCE)/$(debRdir)/$(cranNameOrig)/htmlwidgets/lib/datatables-extensions/Buttons/js
	dh_link
