## r-cran-dt 0.28+dfsg

=== debian/changelog ===
r-cran-dt (0.28+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Remove constraints unnecessary since bullseye (oldstable):
    + Remove 2 maintscript entries from 1 files.

 -- Andreas Tille <tille@debian.org>  Tue, 13 Jun 2023 14:07:20 +0200
