=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
 Depends: ${R:Depends},
          ${misc:Depends},
          libjs-jquery,
-         libjs-jquery-datatables (>= 1.10.21),
+         libjs-jquery-datatables,
          libjs-jquery-datatables-extensions,
          libjs-jquery-selectize.js
 Recommends: ${R:Recommends}
