=== inst/examples/DT-info/DESCRIPTION ===
Title: DataTables Information
Author: Yihui Xie
AuthorUrl: http://www.posit.co
License: MIT
DisplayMode: Showcase
Type: Shiny
