## r-cran-dt 0.31+dfsg

=== debian/changelog ===
r-cran-dt (0.31+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 20 Dec 2023 20:49:33 +0100

r-cran-dt (0.30+dfsg-2) unstable; urgency=medium

  * Recommend www-browser
    Closes: #998030

 -- Andreas Tille <tille@debian.org>  Mon, 23 Oct 2023 11:37:38 +0200

r-cran-dt (0.30+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 12 Oct 2023 17:51:27 +0200

r-cran-dt (0.29+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Mon, 04 Sep 2023 10:10:16 +0200
