=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
                r-base-dev,
                r-cran-htmltools,
                r-cran-htmlwidgets,
+               r-cran-httpuv,
                r-cran-jsonlite,
                r-cran-magrittr,
                r-cran-crosstalk,
@@ -30,7 +31,8 @@
          libjs-jquery-datatables,
          libjs-jquery-datatables-extensions,
          libjs-jquery-selectize.js
-Recommends: ${R:Recommends}
+Recommends: ${R:Recommends},
+            w3m | www-browser
 Suggests: ${R:Suggests}
 Description: GNU R wrapper of the JavaScript library 'DataTables'
  Data objects in R can be rendered as HTML tables using the
