## r-cran-dt 0.33%2Bdfsg

=== inst/examples/DT-deleteRows/DESCRIPTION ===
Title: Delete Selected Rows
Author: Stéphane Laurent
License: MIT
DisplayMode: Showcase
Type: Shiny
