## r-cran-dt 0.33+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Package: DT
 Type: Package
 Title: A Wrapper of the JavaScript Library 'DataTables'
-Version: 0.31
+Version: 0.33
 Authors@R: c(
-    person("Yihui", "Xie", email = "xie@yihui.name", role = c("aut", "cre")),
-    person("Joe", "Cheng", role = "aut"),
+    person("Yihui", "Xie", role = "aut"),
+    person("Joe", "Cheng", email = "joe@posit.co", role = c("aut", "cre")),
     person("Xianying", "Tan", role = "aut"),
     person("JJ", "Allaire", role = "ctb"),
     person("Maximilian", "Girlich", role = "ctb"),
@@ -21,7 +21,6 @@
     person("Stéphane", "Laurent", role = c("ctb")),
     person(given = "Posit Software, PBC", role = c("cph", "fnd"))
     )
-Maintainer: Yihui Xie <xie@yihui.name>
 Description: Data objects in R can be rendered as HTML tables using the
     JavaScript library 'DataTables' (typically via R Markdown or Shiny). The
     'DataTables' library has been included in this R package. The package name
@@ -34,12 +33,12 @@
 Suggests: knitr (>= 1.8), rmarkdown, shiny (>= 1.6), bslib, future,
         testit, tibble
 VignetteBuilder: knitr
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.1
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2023-12-08 23:16:42 UTC; yihui
-Author: Yihui Xie [aut, cre],
-  Joe Cheng [aut],
+Packaged: 2024-04-03 14:36:50 UTC; yihui
+Author: Yihui Xie [aut],
+  Joe Cheng [aut, cre],
   Xianying Tan [aut],
   JJ Allaire [ctb],
   Maximilian Girlich [ctb],
@@ -55,5 +54,6 @@
   Andres Quintero [ctb],
   Stéphane Laurent [ctb],
   Posit Software, PBC [cph, fnd]
+Maintainer: Joe Cheng <joe@posit.co>
 Repository: CRAN
-Date/Publication: 2023-12-09 06:30:02 UTC
+Date/Publication: 2024-04-04 05:03:17 UTC
