=== inst/examples/DT-edit/DESCRIPTION ===
Title: Edit Tables
Author: Yihui Xie
AuthorUrl: https://yihui.org
License: MIT
DisplayMode: Showcase
Type: Shiny
