=== inst/examples/DT-rows/DESCRIPTION ===
Title: Row Selection
Author: Yihui Xie
AuthorUrl: http://www.posit.co
License: MIT
DisplayMode: Showcase
Type: Shiny
