=== debian/changelog ===
r-cran-dt (0.33+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 28 Jun 2024 07:47:15 +0900
