=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                r-cran-promises,
                libjs-jquery-datatables,
                libjs-jquery-datatables-extensions
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dt
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dt.git
 Homepage: https://cran.r-project.org/package=DT
