## r-cran-dt 0.34.0%2bdfsg

=== debian/control ===
--- 
+++ 
@@ -7,17 +7,18 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
+               r-cran-crosstalk,
                r-cran-htmltools,
                r-cran-htmlwidgets,
-               r-cran-httpuv,
+               r-cran-jquerylib,
                r-cran-jsonlite,
                r-cran-magrittr,
-               r-cran-crosstalk,
-               r-cran-jquerylib,
                r-cran-promises,
                libjs-jquery-datatables,
-               libjs-jquery-datatables-extensions
-Standards-Version: 4.7.0
+               libjs-jquery-datatables-extensions,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dt
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dt.git
 Homepage: https://cran.r-project.org/package=DT
