=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-bslib,
        r-cran-future,
        r-cran-httpuv,
        r-cran-knitr (>= 1.8),
        r-cran-rmarkdown,
        r-cran-shiny (>= 1.6),
        r-cran-testit,
        r-cran-tibble
Restrictions: allow-stderr
